CVE-2015-4747

2015-07-16T07:00:41
ID CVE-2015-4747
Type cve
Reporter NVD
Modified 2015-07-20T11:15:49

Description

Unspecified vulnerability in the Oracle Event Processing component in Oracle Fusion Middleware 11.1.1.7 and 12.1.3.0 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to CEP system.